ID-Commerce 'liste.php' SQL Injection Vulnerability

Bugtraq ID: 27220
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 10 2008 12:00AM
Updated: Jan 11 2008 05:09PM
Credit: consultant.securite@gmail.com is credited with the discovery of this vulnerability.
Vulnerable: ID-Commerce ID-Commerce 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus